table.spacer.image
Prev | Parameters | Next

## Name

table.spacer.image — Invisible pixel for tabular accessibility

## Synopsis

    <xsl:param name="table.spacer.image" select="'graphics/spacer.gif'"></xsl:param>

## Description

This is the 1x1 pixel, transparent pixel used for the table trick to increase the accessibility of the tabular website presentation.

Prev | Up | Next
banner.before.navigation | Home | Appendix A. The Stylesheet